body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}

:root {
  --colorprimery: #0a1628;
  --colorsecondry: #11285a;
  --text-color: #d7dde3;
  --accedent-color: #ec6033;
}

.top-bar {
  background-color: var(--accedent-color);
  display: flex;
  color: var(--text-color);
  justify-content: space-between;
  align-items: center;
  padding: 20px 0px;
}

.left-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding-left: 30px;
  cursor: pointer;
}

.right-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 17px;
  padding-right: 30px;
}

.glope {
  padding: 5px 8px;
  border-radius: 8px;
}

.glope:hover {
  background-color: #ee7048;
  color: var(--accedent-color);
}

.logo {
  width: 200px;
}
.page1 {
  background-color: var(--colorsecondry);
  width: 100%;
  min-height: 100vh;
}
.header {
  background-color: var(--colorsecondry);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0px;
 
}
.left-bar:hover {
  transform: scale(1.1);
  transition: 0.9s ease;
}
.nav-bar ul{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25PX;
}

.nav-bar ul li{
  list-style: none;
}
.nav-bar ul li a{
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  color: var(--text-color);
  padding: 0 15px;
   display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.nav-bar ul li a i{
  font-size: 16px;
 
}
.nav-bar ul li .contact-nav{
  border: 3px solid white;
  border-radius: 35px;
  padding: 6px 15px;
}

.nav-bar ul li a:hover{
  color: var(--accedent-color);
  background-color: rgba(255, 255, 255,0.2) ;
  border-radius: 25px;
  padding: 10px 15px;

}
.nav-bar ul li .contact-nav:hover{
  background-color: white;
  color: var(--colorsecondry);
}

header .right-bar{
  padding: 10px 12px ;
  border-radius: 25px;
  background-color: var(--accedent-color);
  margin-right: 30px;

}
header .right-bar span{
  color: var(--text-color);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 15px ;
  font-weight: 600;
}
header .right-bar span i{
  font-size: 10px;
}
header .right-bar:hover{
  box-shadow: 0 5px 15px var(--accedent-color);
  transform: scale(1.1);
  transition: 0.3s ease;
}



.service-section{
  background-color: var(--colorsecondry);
  max-width: 100%;
  max-height: 120vh;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 20px;
  padding: 10px 25px;
  margin-top: 30px;
  background-color: #ee7048;
}
.service-section .leftside-service{
  
}

 .premiun{
  padding: 10px 15px;
 background-color: rgba(255, 255, 255,0.2) ;

}





.rightside-service-IMG img{
  width: 200px;
  height: auto;
}

